<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1846-6-00_0042 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214195 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1846-06"> 1846-6-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 4 </idno>
    </p>
    <p>
     <idno type="num_year"> 2 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214195 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1846-05-13"> 1846-5-13 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1846-5-13">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="5"/>
  <body>
   <p> Audience du 15 mai. </p>
   <p> Le conseil des prud'hommes est-il compétent pour déterminer l'indemnité due à un chef
    d'atelier pour inexécution d’une convention de travail faite pour un temps continu, par suite de
    la faillite du négociant et ce, nonobstant le concordat que ce dernier a obtenu de ses
    créanciers, surtout le chef d’atelier n’ayant pas produit à l.i faillite? — Oui. </p>
   <p> La somme allouée par le conseil est-elle susceptible de réduction , c’est-à-dire d’etre payée
    conformément au concordat, lorsque le conseil déclare par son jugement qu’il a eu égard au
    concordat? —Non (1). </p>
   <p> Le Conseil a décidé ainsi entre Bernard, chef d’atelier et Jarrin et Trotton. Ces derniers
    ont annoncé l’intention d’interjeter appel; nous tiendrons les lecteurs au courant, car la
    question est neuve. Voici les faits : Jarrin et Trotton avaient fait avec Bernard une convention
    par laquelle ils lui promettaient de lui maintenir de l’ouvrage pendant quatre ans; en meme
    temps ils lui faisaient une avance de 1,500 fr. pour monter scs métiers , en acheter de nouveaux
    devant travailler exclusivement pour eux. Celle somme devait être payée suivant l’usage par la
    retenue du 8e. Bernard n’a remboursé de cette manière que 550 fr., parce que Jarrin et Trotto11
    ont fait faillite. Cette faillite ayant été réglée par un concordat, Bernard les a actionné
    devant le Conseil et a demandé 850 fr. d’indemnité. Le Conseil ayant renvoyé les parties en
    chambre du Conseil devant deux prud'hommes arbitres, celle indemnité a été modérée à 550 fr.,
    dont Bernard demandait la condamnation. </p>
   <p> Le Conseil peut-il en prononçant la résiliation d’un apprentissage pour cause
    d’insubordination et de mauvais vouloir de l’apprenti, réduire l’indemnité fixée par la
    convention? — Oui. </p>
   <p> Ainsi jugé entre Bailly et Brun. — Nous devons faire observer que cette décision est en
    contradiction flagrante avec l'article 1152 du Code civil ainsi conçu : « Lorsque la convention
    porte que celui « qui manquera de l’exécuter payera une certaine « somme à titre de
    dommages-intérêts; il ne peut « être alloué à l’autre partie une somme plus forte « ni moindre.
    » Or le Code civil régit le Conseil des prud’hommes comme tous les autres tribunaux. </p>
   <p> (1) Nous croyons devoir poser ainsi ces deux questions parce qu’elles nous semblent ressortir
    du jugement et représenter, d'après ce que nous avons appris , l'intention-Je MM. les
    prud’hommes. C’est donc à tort que le Moniteur judiciaire et VEcho de l'industrie uni présente
    l’affaire sous un autre point de vue et comme si le conseil des prud’hommes n’avait eu aucun
    égard au concordat. Si cela eût été, il lions semble qu'il aurait outre passé son pouvoir. —
    Mais nous pensons qu’il aurait mieux valu a louer au chef d’atelier la somme totale à lui due,
    sauf à subir la réduction, car il se présente un inconvénient. Supposons que p’us tard Jarrin et
    Trotton veuillent se réhabiliter, comment Bernard établira-t-il qu'il n'a pas été payé
    intégralement, puisque le conseil ne dit pas dans quelle proportion il a eu égard aux 55 pour
    100 que ces ncgocians ont légalement le droit de retenir ? </p>
  </body>
 </text>
</TEI>
